<?php
/*
include("cls_conexion.php");$CNN=new ClsMySQL();include("conexion23.php");
$s="UPDATE lineas SET lin_nombre=trim(lin_nombre)";
ejt($s);
//
$s="SELECT id_linea as KOD
	FROM lineas 
	WHERE id_linea>0 AND LENGTH(TRIM(lin_nombre))=0 
	GROUP BY 1";
$rs=grs($s);
while($r=$rs->fetch_assoc()){
	$KOD=$r['KOD'];
	$s="UPDATE productos SET pro_id_linea=0 WHERE pro_id_linea=".$KOD;
	ejt($s);
	echo "KEY=".$KOD." ".mysql_affected_rows()."<br>";
}
//
$s="UPDATE productos SET pro_id_linea=164 WHERE pro_id_linea=208";
ejt($s);
//
$s="DELETE FROM lineas WHERE id_linea=208";
ejt($s);
//
ejt("DELETE FROM lineas WHERE id_linea>0 AND LENGTH(TRIM(lin_nombre))=0");
echo "FIN";
*/
?>